{% extends 'base.html' %}

{% block content %}

    <div>
        <h1>Create a new task</h1>
        <form method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Create</button>
        </form>
    </div>

{% endblock content %}